<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music</title>
</head>
<body>

    <center><h3>LISTINGS</h3></center>

	<h1 align="center">You are at the activity/music/reviews page.</h1>

	<center> <img src="https://variety.com/wp-content/uploads/2022/06/SZA-GUESS-PRESS-photo-Blair-Caldwell-1-scaled-1.jpeg?w=681&h=383&crop=1" width="600px" height="400px"> </center>
    
    <ol>
		<li> <a  href="https://www.youtube.com/watch?v=4NYGgJlY3Uw">Persian rugs</a></li>
		<li> <a href="https://www.youtube.com/watch?v=Om0rYw6qzb8">Hotel lobby</a>
		<li> <a href="https://www.youtube.com/watch?v=07fhkAoCnig">The color violet</a>
    </ol>  

	<ul>

		<li><a href="../index.html" target="_blank">Index.html</a></li>
		<li><a href="./index.html" target="_blank">music/index.html</a></li>
		<li><a href="./listings.html" target="_blank">music/listings.html</li>
		<li><a href="./reviews.html">music/reviews.html</li>

</body>
</html>